* {font-family:Trebuchet MS, Lucida Grande, arial, sans-serif; font-size:12px}

.Black {color:#000000;}
.Bold {font-weight:bold;}
.Border_Right {border-right:#ABABAB 1px solid;}
.RecId  {background-image:url(/images/profile.png); background-position:10px; background-repeat:no-repeat; color:#ffffff; font-size:14pt; font-weight:bold;  padding:4px 10px 4px 40px ; text-align:left;  background-color:#DA2129; opacity:0.6; filter:alpha(opacity=60) }
.Red {color:#DA2129;}
.TextBox {Width:300px; border:1px solid #ABABAB; padding:4px 4px 4px 4px ;border-left:#DA2129 2px solid;}
.TextBox2 {border:1px solid #ABABAB; padding:4px 4px 4px 4px;border-left:#DA2129 2px solid;}
.TextBox3 {border:1px solid #ABABAB; padding:0px 0px 0px 0px;border-left:#DA2129 2px solid;}
.accordionContent  {background-color:Window; border-left:#D4D4D4 1px solid; border-right:#D4D4D4 1px solid; border-bottom:#DA2129 2px solid;}
.accordionHeader  {color:Black; font-weight:bold; cursor:pointer; padding:5px 10px 5px 10px; background:#D4D4D4 url(/images/grd_head3.png) repeat-x top; border-left:#D4D4D4 1px solid; border-right:#EAEAEA 1px solid; border-top:#D4D4D4 1px solid;}
.accordionHeader2  {color:Black; font-weight:bold; cursor:pointer; padding:5px 10px 5px 10px; background:#D4D4D4 url(/images/bgwhite.png) repeat-x top; border-left:#D4D4D4 1px solid; border-right:#EAEAEA 1px solid; border-top:#D4D4D4 1px solid;}
.bg1 {background-image:url(/images/loginpage.jpg); background-repeat:no-repeat;}
.bg2 {background-image:url(/images/loginbg.jpg); background-repeat:no-repeat;}
.button1 {   background:#F0F0F0; border-right:#ABABAB 1px solid; border-bottom:#ABABAB 1px solid; border-top:#ABABAB 1px solid; border-left:1px none;}
.button1:hover {background:white;}
.button2 {  background:#F0F0F0; border-right:#ABABAB 1px solid; border-bottom:#ABABAB 1px solid; border-top:#ABABAB 1px solid; border-left:0px none;}
.button2:hover {background:white;}
.col {float:right; margin:0px 2px 0px 2px; text-align:center;}
.frameBody {border-left:#D4D4D4 1px solid; border-bottom:#DA2129 2px solid;}
.grey {color:#666666;}
.handle {background-image:url(/images/HandleGrip.png); overflow:hidden; cursor:se-resize;}
.height1 {min-height:400px; height:auto !important; height:400px;}
.height2 {height:600px;}
.italic {font-style:italic;}
.lblInfo { border:1px solid #cccccc; position:relative; left:0px; top:-8px ; padding:2px 5px 2px 5px ;  background-color:#ffffff; opacity:0.6; filter:alpha(opacity=60);  font-size:10px;  color:#DA2129;  font-weight:bold}
.lblMessage {font-size:12px;  color:#DA2129;  font-weight:bold}
.level2 {text-align:left;}
.line {background-color:#DA2129; height:5px;}
.line2 {background-color:#DA2129; height:2px;}
.linespace {height:10px}

.mGrid .alternatingRow {background-color:#ffffff; color:#000000; text-align:left;}
.mGrid .pgr a {color:#666; text-decoration:none; padding:4px 4px 4px 4px}
.mGrid .pgr a:hover {color:#DA2129; text-decoration:underline; font-size:14px;}
.mGrid .pgr td {border-left:solid 1px #c1c1c1; font-weight:bold; color:#DA2129 ; width:16px; text-align:center}
.mGrid .standardRow {background-color:#efefef; color:#000000; text-align:left;}
.mGrid td {border:solid 1px #c1c1c1; color:#717171; padding:0px 2px 0px 2px}
.mGrid th {background:#424242 url(/images/grd_head.png) repeat-x top; border-left:solid 1px #525252; color:#ffffff; font-size:1em; padding:4px 4px 4px 4px}
.mGrid th a{color:#ffffff; text-decoration:none; }
.mGrid th a:hover {color:#DA2129; text-decoration:underline;}
.mGrid {background-color:#FEFEFE; border:solid 1px #525252; border-collapse:collapse; color:#000000; width:100%; margin-left:0; margin-right:0; margin-top:5px;}

.mGrid2 .pgr a:hover {color:#DA2129; text-decoration:underline;}
.mGrid2 .pgr td {border-left:solid 1px #DBDBDC; font-weight:bold; color:#DA2129 ; padding:2px 4px 2px 4px; }
.mGrid2 td {border:solid 1px #DBDBDC; color:#000000; padding:2px; }
.mGrid2 th {background:#EBEBEB; color:#2E2E2E; font-weight:bold; border:solid 1px #DBDBDC; padding:2px;}

.opacity  {opacity:0.9; filter:alpha(opacity=90) }
.pad {padding:10px 20px 10px 20px;}
.resizing {background-image:url(/images/HandleGrip.png); border-color:#aaccee; cursor:se-resize;}
.roundCorder {background:url(/images/transbg3.png); border-radius: 5px;padding:1px 1px 1px 1px; width:auto}
.shadow  {-moz-box-shadow:3px 3px 3px #C0C0C0; -webkit-box-shadow:3px 3px 3px #C0C0C0; box-shadow: 3px 3px 3px #C0C0C0;}
.space  {margin:10px 20px 10px 20px;}
.squarebox  {border:1px solid #ABABAB; height:19px; width:19px; background-color:#efefef ; text-align:center; vertical-align:middle}
.squarebox2  {	border-width :1px; 
	border-color : #ABABAB;
	border-top-width : 0px;
	border-left-width : 1px;
	border-right-width : 0px;
	border-bottom-width : 1px;	
	border-style : solid; }

td.tag    {background-image: url('/Images/transbg4.png');margin:5px 5px 0px 5px;}
.tblbg1 {background:#424242 url(/images/bglarge1.jpg); background-repeat:no-repeat;}
.tblbg1 {background:#424242 url(/images/bglarge1.jpg); background-repeat:no-repeat;}
.tblbg2 {background:#424242 url(/images/loginpage.jpg); background-color:#ffffff; background-repeat:no-repeat;}
.tipTitle {font-weight:bold; color:red }
.txtHeader {background-image:url(/images/layers_24x21.png); background-position:0px; background-repeat:no-repeat; color:#DA2129; font-size:16px; font-weight:bold; line-height:1.5em; padding-left:30px; text-align:left;}
.txtHeader2 {background-image:url(/images/layers_16x14.png); background-position:0px; background-repeat:no-repeat; font-weight:bold; line-height:1.0em; padding-left:22px; text-align:left;}
.txtHeader3 {background-image:url(/images/arrow_next.gif); background-position:5px; background-repeat:no-repeat; font-weight:bold; line-height:1.0em; padding-left:30px; text-align:left;}

.txtLarge {font-size:16px; line-height:1.5em; text-align:left;}
.txtMedium {font-size:12px; line-height:1.5em; text-align:left;}
.txtSmall {font-size:10px; line-height:1.5em; text-align:left;}
.watermark { color:#D0D0D0; font-style:italic}
.white {color:#ffffff;}

a  {text-decoration:underline; color:#666666;}
a:hover  {text-decoration:underline; color:#DA2129; font-weight:normal}
a.a2:hover  {text-decoration:underline; color:#DA2129; font-weight:normal}
a.a2:link  {text-decoration:none; color:#666666;}

a.a3:hover  {color:#666666;  font-weight:normal;}
a.a3:link  {color:#DA2129;  font-weight:normal;  }


body {background:#FEFEFE url(/images/backsilver.png) repeat-x; color:#000000; font-size:.8em; margin:0px; padding:0px;}
div#footer {margin-left:auto; margin-right:auto; padding-top:5px; font-size:8pt; text-align:right; width:95%;}
div#footer2 { position: relative; margin-left:auto; margin-right:auto; padding-top:5px; font-size:8pt; text-align:right; width:1065px; right:-897px; bottom:30px}
div#header {height:45px; margin-top:20px;}
div#main {height:auto !important; margin-bottom:20px}
div#padbg {padding:0px 0px 10px 0px; width:983px;}
div#sBox {border:1px solid #CCC; margin:0 0 0 0; padding:0px; background-image:url(/images/transbg1.png);}
div#wrapper {width:97%; background-color:#FFFFFF; margin-bottom:0px; margin-left:auto; margin-right:auto; margin-top:0px; padding:20px 20px 20px 20px; background:#ffffff url(/images/bglarge2.jpg); background-position:right top; background-repeat:no-repeat;}

img {display:block; border:0px; }
input  {color:#000000;}
input.LargeButton  {padding:5px 5px 5px 5px; font-weight:bold; font-size:8pt; min-width:100px }
input.SmallButton  {padding:4px 10px 4px 10px; font-weight:bold; font-size:8pt}
select {border:1px solid #ABABAB; padding:4px 4px 4px 4px; margin:0px;border-left:#DA2129 2px solid;}
select.filter {border:1px solid #ABABAB; padding:0px 0px 0px 0px; margin:0px}
select.header {color:#DA2129; font-size:16px; font-weight:bold; border-style:none }

textarea  {border-left:#DA2129 2px solid; border:1px solid #ABABAB; padding:4px 4px 4px 4px;border-left:#DA2129 2px solid;}

.CustomComboBoxStyle .ajax__combobox_buttoncontainer button  { border:1px solid #ABABAB;}
.CustomComboBoxStyle .ajax__combobox_itemlist {border:1px dotted #ABABAB;background-color:#EAEAEA; margin-right:100px }
.CustomComboBoxStyle .ajax__combobox_textboxcontainer input  {padding:4px 4px 4px 4px; border-left:#DA2129 2px solid; border-right:#ABABAB 0px solid; border-top:#ABABAB 1px solid; border-bottom:#ABABAB 1px solid;}
#MainContent_wcJobCategorySub2_ddlJobSubCategory_Button {width:28px; height:28px}
.CustomComboBoxStyle .ajax__combobox_textboxcontainer {margin:0px; vertical-align:top}


#nav  {left:-40px; height:30px; position:relative;}
#nav li li  { display:list-item; list-style:none; }
#nav li ul  {display:none; margin:0; padding:0; position:absolute;}
#nav li:hover ul  {display:block; z-index:60;}
#nav ul  {list-style:none; margin:0;}
#nav ul li  {float:left;}
#nav ul li a  {text-align:center; text-decoration:none;  font-weight:normal;  color:#000000;  font-size:8pt; background:#FFF url(/images/grd_head3.png) repeat-x top; border-bottom:#c1c1c1 1px solid; border-left:#c1c1c1 1px solid; border-right:#fff 1px solid; display:block; padding:4px 20px;}
#nav ul li a:hover  {border-bottom:#DA2129 2px solid; font-weight:normal;  color:#DA2129; text-decoration:none;}

#InputBox {border:1px solid #CCC; margin:0px 0px 20px 0px; padding:10px; background-image:url(/images/transbg1.png);}
#txtSearch {background-image:url(/images/searchwmark.png); background-position:5px; background-repeat:no-repeat;color:#000000; font-size:12px; padding:4px 4px 4px 4px; width:350px; opacity:0.8; filter:alpha(opacity=80); border-radius:5px;border:1px #CCC }

.button3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-webkit-border-top-left-radius:1px;
	-moz-border-radius-topleft:1px;
	border-top-left-radius:1px;
	-webkit-border-top-right-radius:1px;
	-moz-border-radius-topright:1px;
	border-top-right-radius:1px;
	-webkit-border-bottom-right-radius:1px;
	-moz-border-radius-bottomright:1px;
	border-bottom-right-radius:1px;
	-webkit-border-bottom-left-radius:1px;
	-moz-border-radius-bottomleft:1px;
	border-bottom-left-radius:1px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:23px;
	line-height:23px;
	width:56px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
}
.button3:hover {

	background-color:#a5cc52;
}.button3:active {
	position:relative;
	top:1px;
}


 
.noti_Container {
    position:relative;


}
.noti_bubble {
    position:absolute;
    top: -8px;
    right:0px;
    padding:0px 4px 0px 4px;
    background-color:red;
    color:white;
    font-weight:bold;
    font-size:8px;
    
    border-radius:10px;
    box-shadow:1px 1px 1px gray;
}
